Bulletin zabezpečení: IBM Flex System Manager (FSM) je ovlivněn chybami zabezpečení OpenSSL: (CVE-2014-0224, CVE-2014-3470) - Lenovo Support CZ